#Mon Nov 17 00:30:01 UTC 2025
schema=fire-spread-forecast_fl-fernadez-2_20251116_183600
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
